//
//  Preferences+Notification.swift
//  Tusker
//
//  Created by Shadowfacts on 8/2/19.
//  Copyright © 2019 Shadowfacts. All rights reserved.
//

import Foundation

extension Notification.Name {
    public static let preferencesChanged = Notification.Name("Tusker.preferencesChanged")
    public static let themePreferenceChanged = Notification.Name("Tusker.themePreferenceChanged")
}
